@charset "UTF-8";
/* 外部読み込みcss */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Basic Settings
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*
テーマカラー	#EB7773	ピンク
サブカラー1	#F5F5F5	薄いグレー
フォントメインカラー	#666666	濃いグレー
フォントサブカラー	#A8A9AA	薄いグレー
*/
body {
  background-color: #FFFFFF;
}

#tida2016 {
  color: #444444;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background-color: #FFFFFF;
}

#tida2016 a {
  color: #444444;
}

#tida2016 .main a {
  color: #e97671 !important;
}

#navigationTida .wrap #menu li a {
  display: block;
}

#tidaMainContent .unit a {
  display: block;
  float: left;
}

#tidaMainContent .unit a:hover {
  background-color: #f5f5f5 !important;
  color: #333;
}

#navigationTida .wrap #menu .unit {
  background-color: #F5F5F5;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.c {
  text-align: center !important;
}

.hover:hover {
  opacity: 0.8;
  -webkit-opacity: 0.8;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

.clr {
  width: 100%;
}

.clr:after {
  content: "";
  display: block;
  clear: both;
}

#tida2016 .color01,
#tida2016 .color01 a {
  color: #eb7773 !important;
  text-decoration: none;
}

#tida2016 .color02,
#tida2016 .color02 a {
  color: #dc5f58 !important;
}

#tida2016 .color03,
#tida2016 .color03 a {
  color: #eaaf3e !important;
}

#tida2016 .color04,
#tida2016 .color04 a {
  color: #9dbd64 !important;
}

#tida2016 .color05,
#tida2016 .color05 a {
  color: #80b0ce !important;
}

#tida2016 .color06,
#tida2016 .color06 a {
  color: #808ec1 !important;
}

#tida2016 .color07,
#tida2016 .color07 a {
  color: #c580c6 !important;
}

#tida2016 .color08,
#tida2016 .color08 a {
  color: #cf6d80 !important;
}

#tida2016 a {
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
  -webkit-opacity: 0.7;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

body {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.unit .textHolder p {
  line-height: 150%;
  text-decoration: none;
}

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /*height: auto;*/
  word-break: break-all !important;
}

img {
  height: auto;
}

header {
  padding: 0px;
  margin: 0px;
  display: block;
}

h1, h2, h3, h4, h5, h6, p {
  padding: 0px;
  margin: 0px;
}

ul.layout,
ul.layout li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

blockquote {
  border-left: 5px solid #EB7773;
  padding: 37px 10px 10px;
  margin: 0;
  background: #eee url(https://admin.ti-da.net/_img/official_01/img/blockquote_bg.png) 3px 3px no-repeat;
}

#tidaPickup {
  background-color: #F4F4F4;
  height: auto;
  overflow-y: hidden;
}

#headHut {
  height: 40px;
  background-color: #E97671;
  color: #FFFFFF;
  text-align: center;
  line-height: 40px;
}

#navigationTida {
  height: 80px;
  background-color: #fff;
  z-index: 500;
  position: relative;
}

#tida2016 .wrap {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

#tidaPickup .wrap {
  margin-top: 120px;
}

#tidaPickup .wrap .unit .textHolder {
  height: auto;
  overflow-y: hidden;
}

#tidaPickup .wrap .unit {
  width: 300px;
  height: auto;
  overflow-x: hidden;
  overflow-y: hidden;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#tidaPickup .wrap .unit .imageHolder {
  z-index: 1;
  background-size: cover;
  width: 300px;
  height: 224px;
  background-repeat: no-repeat;
  background-position: center center;
}

#tidaPickup .wrap .unit .imageHolder .categoryBox {
  position: absolute;
  width: 90px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  text-align: center;
  color: #FFFFFF;
  background-color: #E97671;
  font-size: 12px;
  font-weight: bold;
}

#tida2016 #tidaNewEntry .wrap #tidaMainContent {
  width: 635px;
  margin-right: 20px;
  float: left;
}

#tida2016 #tidaNewEntry .wrap #tidaSideContent {
  width: 300px;
  float: left;
}

#tidaMainContent h2 {
  font-size: 14px;
  padding-bottom: 14px;
}

#tidaMainContent h2.title {
  border-bottom: 2px solid #F4F4F4;
}

#tidaNewEntry .wrap #tidaMainContent .rssStream h2 {
  padding-left: 1%;
  padding-top: 5px;
}

#tidaMainContent .unitHolder .unit {
  padding-top: 20px;
  clear: both;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.wrap #tidaMainContent .unitHolder .imageHolder {
  width: 180px;
  height: 124px;
  overflow-x: hidden;
  overflow-y: hidden;
}

#tidaMainContent .unitHolder {
  margin-left: 10px;
  margin-top: 10px;
}

#tidaMainContent .unitHolder .unit .imageHolder {
  background-color: #D4D4D4;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#tidaMainContent .unitHolder .unit .textHolder {
  width: 425px;
  float: left;
  margin-left: 20px;
}

ul.layout li {
  display: inline;
  margin-right: 20px;
  font-size: 11px;
}

#tidaMainContent .unitHolder .unit .textHolder .categoryBox .layout li a {
  padding-top: 5px;
  padding-right: 8px;
  padding-bottom: 5px;
  padding-left: 8px;
  border: thin solid #D7D7D7;
  border-radius: 2px;
}

#tidaMainContent .unitHolder .unit .textHolder .categoryBox {
  /*margin-bottom: 10px;*/
}

#tidaMainContent .unitHolder .unit .textHolder .dateBox {
  /*margin-bottom: 10px;*/
  font-size: 10px;
  margin-top: 0px;
  padding-top: 0px;
}

.wrap #tidaMainContent #mainContentFootNavi {
  clear: both;
  padding-top: 0px;
  margin-top: 20px;
}

#mainContentFootNaviInner a {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
  width: 170px;
  text-align: center;
  border: thin solid #666;
}

#mainContentFootNaviInner {
  position: relative;
  text-align: center;
}

#tidaNewEntry .wrap #tidaMainContent #mainContentFootNavi #mainContentFootNaviInner {
  height: 80px;
}

#mainContentFootNavi #mainContentFootNaviInner .naviEntryBack a {
  position: absolute;
  top: 0px;
  left: 0px;
}

#mainContentFootNavi #mainContentFootNaviInner .naviEntryTop a {
  margin-right: auto;
  margin-left: auto;
}

#mainContentFootNavi #mainContentFootNaviInner .naviEntryNext a {
  position: absolute;
  right: 0px;
  top: 0px;
}

#tidaMainContent #tidaEvent,
#tidaMainContent #tidaOuting,
#tidaMainContent #tidaEat {
  height: 280px;
  border-bottom: thin dotted #666;
  margin-bottom: 10px;
}

#tidaMainContent #tidaEvent .unit,
#tidaMainContent #tidaOuting .unit,
#tidaMainContent #tidaEat .unit {
  width: 31.3%;
  margin-left: 1%;
  margin-right: 1%;
  float: left;
}

#tidaEvent .unit .imageHolder,
#tidaOuting .unit .imageHolder,
#tidaEat .unit .imageHolder {
  margin-bottom: 10px;
}

#tida2016 #tidaFooter {
  padding-top: 25px;
  height: auto;
  background-color: #F4F4F4;
  clear: both;
}

#tidaFooter .wrap .zone1 {
  width: 630px;
  float: left;
  border-top: thin solid #666;
  margin-right: 10px;
}

.footer-share {
  text-align: center;
  margin-top: 1em;
}
.footer-share .footer-share-title {
  display: block;
  margin-bottom: 10px;
}
.footer-share a {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-size: contain;
  background-position: center center;
}

#tidaFooter .wrap .zone2 {
  width: 320px;
  float: left;
}
#tidaFooter .wrap .zone2.zone2 {
  width: 100%;
  float: none;
}
#tidaFooter .wrap .zone2.zone2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#tidaFooter .wrap .zone2.zone2 ul li a {
  line-height: 1.3;
  padding-top: 0;
  padding-bottom: 0;
}

#tidaFooter .wrap #tidaFootInner {
  width: 960px;
  float: left;
}
#tidaFooter .wrap #tidaFootInner.tidaFootInner_add {
  float: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#tidaFooter .wrap #tidaFootInner.tidaFootInner_add h2 {
  width: 100%;
  font-size: 14px;
}
#tidaFooter .wrap #tidaFootInner.tidaFootInner_add .zone2 {
  font: none;
}
#tidaFooter .wrap #tidaFootInner.tidaFootInner_add .zone2 ul {
  font-size: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#tidaFooter .wrap #tidaFootInner.tidaFootInner_add .zone2 ul li + li {
  border-left: 1px solid #444;
}
#tidaFootInner #footGNavi dl {
  margin-left: 20px;
}

#footGNavi dl dt {
  float: left;
}

#footGNavi dl dd {
  margin-left: 150px;
  padding-bottom: 10px;
}

#tidaFooter .wrap #tidaFootInner h2 {
  font-size: 14px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-bottom: 5px;
}

#tida2016 #tidaFooterFooter {
  background-color: #E97671;
  color: #FFFFFF;
  text-align: center;
  padding-top: 10px;
  font-size: 12px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  clear: both;
}

/* ドロップダウンメニュー */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: #fff;
}

ul#menu li {
  float: left;
  position: relative;
  margin: 0;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  width: 16.6666666667%;
  display: block;
  height: 80px;
  text-align: center;
  color: #D4D4D4;
  line-height: 80px;
  font-size: 12px;
}

ul.child {
  display: none;
  position: absolute;
  /*margin-left: -5px;*/
  padding: 0;
}

ul.child li {
  height: 40px !important;
  line-height: 40px !important;
  border-bottom: 1px solid #ccc;
}

ul.child li a {
  /*padding: 5px 10px;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: -5px;*/
  display: block;
  color: #fff;
  /*background-color: #000;*/
  z-index: 100;
  background-image: url(https://blog.ti-da.net/contents/tidanews2016/images/bg_nav.png);
}

#tida2016 #navigationTida .wrap #menu li a {
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

#tida2016 #navigationTida .wrap #menu li a .small {
  font-size: 8px;
  border: none !important;
  line-height: 0;
  height: 40px;
  line-height: 40px;
  width: 120px;
  overflow: hidden;
  display: block;
}

/* -- */
#footGNavi dt {
  font-weight: bold;
}

#footGNavi dl dd {
  line-height: 140%;
  padding-bottom: 10px;
  text-align: left;
}

#footGNavi dl dd a {
  text-decoration: none;
  color: #666;
}

#footGNavi dl dt {
  font-weight: bold;
}

#footGNavi dt a {
  text-decoration: none;
}

#tidaMainContent .rssStream .unit .imageHolder {
  width: 200px;
  height: 150px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#tida2016 #tidaNewEntry .wrap #tidaMainContent .rssStream {
  clear: both;
  width: auto;
  height: 280px;
  font-size: 12px;
}

#tidaMainContent .unit a {
  text-decoration: none;
  line-height: 160%;
}

#tidaFootInner .zone2 ul {
  margin-bottom: 20px;
}

#tidaFootInner .zone2 ul li a {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  line-height: 160%;
  text-decoration: none;
  color: #666;
}

#tidaPickup .textHolder {
  line-height: 160%;
  font-size: 13px;
  margin-top: 10px;
}

#tidaPickup .textHolder a {
  text-decoration: none;
}

#tida2016 #tidaNewEntry {
  /* padding-top: 120px; */
  padding-top: 140px;
}

#tida2016 #tidaNewEntry.toppageContentMain {
  padding-top: 20px !important;
}

#tida2016 .tidanewsArchive {
  padding-top: 30px;
}

#tidaMainContent .categoryBox .layout li {
  padding: 2px;
  border: thin solid #aaa;
  color: #aaa;
  border-radius: 2px;
}

.search .side form .sidebody .text.input_general_box {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  width: 230px !important;
}

#tidaNewEntry .wrap #tidaSideContent .search .side form .sidebody .text.input_general_box {
  width: 350px;
}

#tidaSideContent .sidetitle {
  margin-bottom: 10px;
  font-weight: bold;
}

.search .side form .sidebody .button {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#tidaSideContent .comment .side .sidebody .aside {
  display: block;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#tidaSideContent .sidebody {
  font-size: 13px;
  line-height: 140%;
  margin-bottom: 15px;
}

.wrap #tidaSideContent .search {
  margin-bottom: 20px;
}

.banBox {
  margin-bottom: 15px;
}

#tidaMainContent .entryHead.clr time {
  float: right;
  display: block;
  font-size: 12px;
}

#tidaMainContent .entryHead.clr p a {
  margin-right: 20px;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  font-size: 12px;
  border: thin solid #666;
  border-radius: 2px;
}

.wrap #tidaMainContent .entryHead {
  height: 40px;
}

#tidaEntry section h1 {
  padding-top: 10px;
  margin-bottom: 10px;
  border-bottom: thin dotted #666;
}

/*-----------------------------------
au2013冬キャンペーン用 CSS
-----------------------------------*/
div.au201311_01_blogerWrap br {
  display: none;
}

div.au201311_01_blogerWrap {
  border: 2px solid #000;
}

div.au201311_01_blogerWrap h2 {
  background: #000;
  font-weight: bold;
  font-size: 18px;
  color: #FFF;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
}

div.au201311_01_blogerWrap dt {
  float: left;
  padding: 10px;
}

div.au201311_01_blogerWrap dd {
  height: 52px;
  padding: 30px 10px 0 90px;
  font-weight: bold;
}

div.au201311_01_blogerWrap dd p {
  font-weight: bold;
  margin-top: -5px;
}

.au201311_01_bloger04 span {
  background: #CC0000;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
}

.au201311_01_bloger04 {
  color: #EB5305;
  font-size: 16px;
  font-weight: bold;
}

.au201311_01_bloger05 span {
  background: #0066AA;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
}

.au201311_01_bloger05 {
  color: #0066AA;
  font-size: 16px;
  font-weight: bold;
}

.au201311_01_bloger01 span {
  background: #EB5305;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
}

.au201311_03_bloger01 span {
  background: #E84592;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
}

.au201311_01_bloger01,
.au201311_03_bloger01 {
  font-size: 16px;
}

.au201311_01_h2 {
  background: #F9F9F9;
  border: 1px solid #E5E5E5;
  border-left: 4px solid #EB5505;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.au201311_01_bnrWrap br {
  display: none;
}

.au201311_01_bnrWrap li {
  float: left;
  margin: 0px 6px;
}

/*-----------------------------------
ファミリーマート新商品カフェフラッペ用 CSS
-----------------------------------*/
.spCont_h2 {
  background: #F9F9F9;
  border: 1px solid #E5E5E5;
  border-left: 4px solid #13ADF2;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.spCont_Comment {
  background: #FFFFBF;
  padding: 10px;
  border-radius: 10px;
}

/*-----------------------------------
小見出し CSS
-----------------------------------*/
.spCont_h2-green {
  background: #F9F9F9;
  border: 1px solid #E5E5E5;
  border-left: 4px solid #095A05;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		no br
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.entNoBr br {
  display: none;
}

/* 20180329 */
.entNoBr p br {
  display: block;
}

/*-----------------------------------
au2015タブレット企画用 CSS
-----------------------------------*/
#au2015 .au2015_blogerWrap02 br {
  display: none;
}

.au2015_blogerWrap02 {
  border: 2px solid #000;
}

.au2015_blogerWrap02 h2 {
  background: #000;
  font-weight: bold;
  font-size: 18px;
  color: #FFF;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
}

.au2015_blogerWrap02 dl {
  margin: 10px 0;
  height: 80px;
}

.au2015_blogerWrap02 dt {
  float: left;
  padding: 10px;
}

.au2015_blogerWrap02 dd {
  padding: 10px 10px 5px 90px;
  font-weight: bold;
}

.au2015_blogerWrap02 dd p {
  font-weight: bold;
  margin-top: -5px;
}

.au2015_bloger01 span {
  background: #EB5305;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
  display: inline-block;
}

.au2015_bloger02 span {
  background: #CC0000;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
  display: inline-block;
}

.au2015_bloger03 span {
  background: #000;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
  display: inline-block;
}

.au2015_bloger04 span {
  background: #00238C;
  color: #FFF;
  padding: 4px 10px;
  margin-bottom: 5px;
  display: inline-block;
}

.au2015_bloger02 {
  color: #EB5205;
  font-weight: bold;
}

.au2015_bloger01 span.yel,
.au2015_bloger03 span.yel,
.au2015_bloger04 span.yel {
  background: #FFFF00;
  color: #000;
  padding: 2px 10px;
  margin-bottom: 5px;
}

.au2015_bloger01,
.au2015_bloger02,
.au2015_bloger03,
.au2015_bloger04 {
  font-size: 16px;
}

h2.au2015_h2 {
  background: #F9F9F9;
  border: 1px solid #E5E5E5;
  border-left: 4px solid #CC0000;
  height: 40px;
  line-height: 40px !important;
  padding-left: 20px;
  font-size: 16px !important;
  font-weight: bold;
}

#au201502_bloger01,
#au201502_bloger02,
#au201502_bloger03 {
  width: 315px;
}

#au201502_bloger01 {
  float: left;
}

#au201502_sp {
  display: none;
}

#au150302tabletInfo br {
  display: none;
}

#au150302tabletInfo .tabletBox {
  padding: 20px 10px;
  border: 1px solid #CCC;
  margin-bottom: 20px;
}

#au150302tabletInfo .tabletBox .au_info01 {
  width: 270px;
  float: left;
  margin-right: 5px;
}

#au150302tabletInfo .tabletBox .au_info02 {
  width: 310px;
  float: right;
}

#au150302tabletInfo ul {
  margin: 20px 0;
  font-size: 14px;
}

.yel-box {
  background-color: #FFFF99;
  padding: 2% 5%;
  border-radius: 10px; /* CSS3草案 */
  -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  max-width: 100%;
}

.yel-box span {
  font-weight: bold;
  font-size: 125%;
}

#auwallet-app dt {
  float: left;
  margin-right: 20px;
}

#auwallet-app li {
  float: left;
  margin-right: 20px;
  width: 180px;
}

/*-----------------------------------
TI-DA BLOG AWARD 2015 CSS
-----------------------------------*/
/*　ブログアワード　*/
#award01 h1 {
  padding: 15px 0;
  border-bottom: 2px solid #B19A3A;
  border-top: 2px solid #B19A3A;
  text-align: center;
  margin-bottom: 20px;
}

.award02 h1 {
  width: 640px;
  padding: 15px 0;
  border-bottom: 2px solid #CC0000;
  border-top: 2px solid #CC0000;
  text-align: center;
  margin-bottom: 20px;
}

#award2015 h2 {
  font-weight: bold;
  font-size: 25px;
  color: #cc0000;
}

#award2015 dl {
  margin: 5px 0;
}

#award2015 dd {
  font-weight: bold;
}

#award2015 dt {
  float: left;
  padding: 2px 10px;
  background-color: #cc0000;
  margin-right: 5px;
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
}

#award01Inner {
  padding: 0 50px;
}

#award02Inner01,
.award02Inner02 {
  width: 48%;
}

#award01Inner p#blogimg01 {
  text-align: center;
  margin-bottom: 20px;
}

.award02Inner01 {
  float: center;
}

.award02Inner02 {
  float: center;
}

.award02 {
  padding: 20px 0;
}

.image {
  margin-right: 15px;
  margin-bottom: 0px;
}

/* 20161014 customプラグイン用  */
#tida2016 .pclinktext {
  margin-top: 20px;
}

#tida2016 .pclinktext a {
  text-decoration: underline;
  font-size: smaller;
}

#tida2016 .pclinktext li {
  padding-bottom: 0.5em;
}

/* フッターコンテンツ  */
#footerContentsTop {
  width: 640px;
  height: 42px;
  margin: 20px auto 0px;
  position: relative;
  font-size: 16px;
}

#footerContentsTop #prevPage a {
  position: absolute;
  right: 0;
  top: 0;
  width: 140px;
  border-radius: 5px;
  background-color: #CC0000;
  text-align: center;
  padding: 10px 0;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
}

#footerContentsTop #brogTop a {
  position: absolute;
  /*left: 90px;*/
  top: 0;
  width: 140px;
  border-radius: 5px;
  background-color: #CC0000;
  text-align: center;
  padding: 10px 0;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
}

#footerContentsTop #nextPage a {
  position: absolute;
  top: 0;
  width: 140px;
  border-radius: 5px;
  background-color: #CC0000;
  text-align: center;
  padding: 10px 0;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
}

#footerContentsTop #prevPage a:hover {
  background-color: #DB4A4A;
}

#footerContentsTop #brogTop a:hover {
  background-color: #DB4A4A;
}

#footerContentsTop #nextPage a:hover {
  background-color: #DB4A4A;
}

youtube .video_sp {
  max-width: 100%;
  height: auto;
}

/*============================================================
ローソン記事20151015
============================================================*/
#talkBox .talk01,
#talkBox .talk02 {
  margin: 15px 0;
}

#talkBox .talk01 img,
#talkBox .talk02 img {
  float: left;
}

#talkBox .talk01 p,
#talkBox .talk02 p {
  padding: 30px 0 0 110px;
}

#talkBox p.longtalk {
  padding: 15px 0 0 110px !important;
}

#talkBox .talk01 .br {
  padding: 5px 0 0 110px;
}

/*============================================================
ローソン記事20151015 pc
============================================================*/
#talkBox .talk01,
#talkBox .talk02 {
  margin: 15px 0;
}

#talkBox .talk01 img,
#talkBox .talk02 img {
  float: left;
}

#talkBox .talk01 p,
#talkBox .talk02 p {
  padding: 30px 0 0 110px;
}

#talkBox p.longtalk {
  padding: 15px 0 0 110px !important;
}

#talkBox .talk01 .br {
  padding: 5px 0 0 110px;
}

.comments-head {
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
  color: #FFFFFF;
  background-color: #333333;
  padding-bottom: 10px;
  font-weight: bold;
}

.comments-body {
  font-size: 13px;
  line-height: 145%;
  margin-top: 20px;
  margin-bottom: 5px;
}

.comments-post {
  color: #666;
  font-size: 88%;
  text-align: right;
  margin-top: 0;
  margin-bottom: 25px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;
}

table.form {
  width: 560px;
  margin-top: 25px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 13px;
}

#tida2016 #navigationTida {
  -webkit-box-shadow: 0px 4px 4px #ECECEC;
  box-shadow: 0px 4px 4px #ECECEC;
}

#fixHeadTida {
  width: 100%;
  position: fixed;
  z-index: 500;
}

/* カテゴリー一覧 */
#categoryList dl {
  font-size: 1rem;
  margin: 0;
}

#categoryList dt {
  padding: 1% 0;
  border-bottom: 1px dotted #CCC;
  margin: 0;
}

#categoryList dd {
  padding: 1% 0;
  margin: 0 !important;
  border-bottom: 1px dotted #CCC;
}

#categoryList dt a {
  display: block;
  font-weight: bold;
}

#categoryList dd a {
  color: #333;
  display: block;
  margin-left: 15px;
}

#categoryList dt:hover,
#categoryList dd:hover {
  background-color: #FCFCFC;
}

#footerContents {
  width: 480px;
  height: 42px;
  margin: 20px auto 0px;
  position: relative;
  font-size: 16px;
}

#footerContents #prevPage a {
  position: absolute;
  left: 0;
  top: 0;
  width: 140px;
  border-radius: 5px;
  background-color: #e97671;
  text-align: center;
  padding: 10px 0;
  color: #FFF !important;
  font-weight: bold;
  text-decoration: none;
}

#footerContents #brogTop a {
  position: absolute;
  left: 170px;
  top: 0;
  width: 140px;
  border-radius: 5px;
  background-color: #e97671;
  text-align: center;
  padding: 10px 0;
  color: #FFF !important;
  font-weight: bold;
  text-decoration: none;
}

#footerContents #nextPage a {
  position: absolute;
  right: 0;
  top: 0;
  width: 140px;
  border-radius: 5px;
  background-color: #e97671;
  text-align: center;
  padding: 10px 0;
  color: #FFF !important;
  font-weight: bold;
  text-decoration: none;
}

#footerContents #prevPage a:hover {
  background-color: #e99f9c;
}

#footerContents #brogTop a:hover {
  background-color: #e99f9c;
}

#footerContents #nextPage a:hover {
  background-color: #e99f9c;
}

#pageTop {
  margin: 30px 0 30px 0;
  text-align: right;
}

#pageTop a {
  text-decoration: none;
  font-weight: bold;
}

/* 外部読み込みcssここまで */
.spCont_h2-green {
  background: #F9F9F9; /*背景の色*/
  border: 1px solid #E5E5E5; /*外枠の線*/
  border-left: 4px solid #095A05; /*左側の太線*/
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.spCont_h2-pink {
  background: #F9F9F9; /*背景の色*/
  border: 1px solid #E5E5E5; /*外枠の線*/
  border-left: 4px solid #ffc0cb; /*左側の太線*/
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.spCont_h2-orange {
  background: #F9F9F9; /*背景の色*/
  border: 1px solid #E5E5E5; /*外枠の線*/
  border-left: 4px solid #df690f; /*左側の太線*/
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.h3_design {
  font-size: 120%;
  line-height: 150%;
  font: bold;
  border-bottom: 1px solid #000;
}

.pc-only001 {
  display: block;
}

.sp-only001 {
  display: none;
}

.mokuji {
  padding: 10px;
  display: block;
  background-color: #EDEDED;
}

.mokuji ul {
  color: #000;
}

.mokuji li a {
  color: #000;
}

#naninani, #otoku, #tametap {
  margin-top: -100px;
  padding-top: 100px;
}

@media screen and (max-width: 768px) {
  .pc-only001 {
    display: none;
  }
  .sp-only001 {
    display: block;
  }
  #naninani, #otoku, #tametap {
    margin-top: 0px;
    padding-top: 0px;
  }
}
/*Youtube動画レスポンシブ対応2018.05.09*/
.movie-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*mapレスポンシブ対応*/
.gmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.gmap iframe,
.gmap object,
.gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sun {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sun img {
  max-width: 120px !important;
  margin-right: 1em;
}

@media screen and (max-width: 560px) {
  .sun {
    display: block;
  }
}
/*ボタン2018.05.16*/
.square_btn {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  pointer-events: none; /*リンク色解除*/
  background: #fd9535; /*背景色*/
  border-bottom: solid 2px #d27d00; /*少し濃い目の色に*/
  border-radius: 4px; /*角の丸み*/
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
          box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
}

.square_btn:active {
  border-bottom: solid 2px #fd9535;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.fukidashi_wrap, .fukidashi_wrap_reverse {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.fukidashi_wrap_reverse {
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}

.fukidashi_wrap_reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.fukidashi_wrap .fukidashi_icon {
  margin-right: -90px;
  width: 80px;
}

.fukidashi_wrap_reverse .fukidashi_icon {
  margin-left: 0px;
  width: 80px;
}

.fukidashi_wrap .fukidashi_icon img, .fukidashi_wrap_reverse .fukidashi_icon img {
  width: 100%;
  height: auto;
}

.fukidashi_wrap .fukidashi_in {
  width: 100%;
  color: #333;
  font-weight: bold;
}
.fukidashi_wrap .fukidashi_in.font-normal {
  font-weight: normal;
}

.fukidashi_wrap_reverse .fukidashi_in {
  width: calc(100% - 80px);
  color: #333;
  font-weight: bold;
}
.fukidashi_wrap_reverse .fukidashi_in.font-normal {
  font-weight: normal;
}

.fukidashi_wrap_reverse .fukidashi_in {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.fukidashi_in2 {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #abdcea;
}

.fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2 {
  margin: 5px 15px 0 0;
}

.fukidashi_wrap .fukidashi_in :after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #abdcea;
}

.fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  right: -23px;
  border: 12px solid transparent;
  border-left: 12px solid #abdcea;
}

.fukidashi_in span:after, .fukidashi_in p:after, .fukidashi_in strong:after {
  content: none;
}

.fukidashi_in2 p {
  margin: 0 !important;
  padding: 0;
}

/* 吹き出し色変更　ダーク */
.fukidashi_in2.fukidashi_in2-dark {
  background: #536a72;
  color: #fff;
}

.fukidashi_wrap .fukidashi_in.fukidashi_in2-dark :after {
  border-right: 12px solid #536a72;
}

.fukidashi_in.fukidashi_in2-backcolor-a .fukidashi_in2 {
  background: #E75406;
  color: #fff;
}

.fukidashi_in.fukidashi_in2-backcolor-a .fukidashi_in2:after {
  border-right: 12px solid #E75406;
}

.fukidashi_in.fukidashi_in2-backcolor-b .fukidashi_in2 {
  background: #0071BD;
  color: #fff;
}

.fukidashi_in.fukidashi_in2-backcolor-b .fukidashi_in2:after {
  border-left: 12px solid #0071BD;
}

.fukidashi_in.fukidashi_in2-backcolor-c .fukidashi_in2 {
  background: #CCCCCC;
  color: #414141;
}

.fukidashi_in.fukidashi_in2-backcolor-c .fukidashi_in2:after {
  border-right: 12px solid #CCCCCC;
}

.fukidashi_in.fukidashi_in2-backcolor-d .fukidashi_in2 {
  background: #ff7fae;
  color: #fff;
}

.fukidashi_in.fukidashi_in2-backcolor-d .fukidashi_in2:after {
  border-right: 12px solid #ff7fae;
}

/* 吹き出し色変更　薄ピンク */
.fukidashi_in.fukidashi_in2-backcolor-sakura .fukidashi_in2 {
  background: #ffc7c5;
}

.fukidashi_in.fukidashi_in2-backcolor-sakura .fukidashi_in2:after {
  border-right: 12px solid #ffc7c5;
}

.fukidashi_in.fukidashi_in2-backcolor-yellow .fukidashi_in2 {
  background: #fff2ab;
}
.fukidashi_in.fukidashi_in2-backcolor-yellow .fukidashi_in2:after {
  border-right: 12px solid #fff2ab;
}

.fukidashi_in.fukidashi_in2-backcolor-choimura .fukidashi_in2 {
  background: #d3e6fa;
}
.fukidashi_in.fukidashi_in2-backcolor-choimura .fukidashi_in2:after {
  border-right: 12px solid #d3e6fa;
}

.fukidashi_in.fukidashi_in2-backcolor-usumizu .fukidashi_in2 {
  background: #c7e7f0;
}
.fukidashi_in.fukidashi_in2-backcolor-usumizu .fukidashi_in2:after {
  border-right: 12px solid #c7e7f0;
}

.fukidashi_in.fukidashi_in2-backcolor-choimido .fukidashi_in2 {
  background: #cbf1ed;
}
.fukidashi_in.fukidashi_in2-backcolor-choimido .fukidashi_in2:after {
  border-right: 12px solid #cbf1ed;
}

.tida-profile .tida-profile-name {
  padding: 7px 10px 0 10px;
  background: #e97671;
  border-radius: 5px 5px 0 0;
  color: #fff;
  display: block;
  margin-bottom: 0;
  font-size: 1.2em;
}
.tida-profile .tida-profile-desc {
  border: 4px solid #e97671;
  border-radius: 0 0 6px 6px;
  padding: 10px;
  font-size: 0.95em;
}

.check-point-wrap {
  border: 4px solid #e97671;
  border-radius: 8px;
  padding: 15px 20px;
  position: relative;
}
.check-point-wrap .check-point-title {
  position: absolute;
  display: inline-block;
  top: -1em;
  font-size: 1.2em;
  left: 10px;
  padding: 0 5px;
  background: #fff;
  color: #e97671;
}

/* 吹き出し無色化 */
.fukidashi_in.fukidashi_in2-backcolor-transparent .fukidashi_in2 {
  background: transparent;
}

.fukidashi_in.fukidashi_in2-backcolor-transparent .fukidashi_in2:after,
.fukidashi_in.fukidashi_in2-backcolor-transparent :after {
  border-right: 12px solid #fff;
}

/* 吹き出し 連続での発言 */
.fukidashi_in.fukidashi_in2_noafter .fukidashi_in2:after,
.fukidashi_in.fukidashi_in2_noafter :after {
  content: none;
}

/* 吹き出し　明朝体 */
.mincho {
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, "Sawarabi Mincho", serif;
}

/* blockquote SP統一 */
.articleBody blockquote {
  border-radius: 0px !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: none !important;
  border-left: 5px solid #EB7773 !important;
  background: #eee url(https://admin.ti-da.net/_img/official_01/img/blockquote_bg.png) 3px 3px no-repeat !important;
}

.articleBody blockquote:before, .articleBody blockquote:after {
  content: none !important;
}

.article-wrap i {
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

.article-wrap .fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2:after, .article-wrap .fukidashi_wrap .fukidashi_in :after {
  top: 30%;
}

.article-wrap .spCont_h2-green {
  white-space: normal;
  text-overflow: unset;
}

@media (max-width: 750px) {
  .article-wrap .fukidashi_in2 p {
    margin-bottom: 0;
  }
  #contents .article-wrap h2 {
    white-space: normal;
    text-overflow: unset;
    line-height: 1.1;
    color: #000 !important;
    background-color: #F9F9F9 !important;
  }
}
@media (min-width: 1024px) {
  .aupay-content #talkBox .talk01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .aupay-content #talkBox .talk01 p {
    padding: 0px 0 0 10px;
  }
  .aupay-content .fukidashi_wrap .fukidashi_in {
    width: calc(100% - 80px);
  }
  .aupay-content .fukidashi_in2 {
    width: calc(100% - 115px);
  }
}
.aupay-content .fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2:after,
.aupay-content .fukidashi_wrap .fukidashi_in :after {
  top: 30%;
}

.aupay-content .spCont_h2-green {
  border-left: 4px solid #E75406;
  white-space: normal;
  text-overflow: unset;
}

@media (max-width: 750px) {
  .aupay-content .fukidashi_in2 p {
    margin-bottom: 0;
  }
  #contents .aupay-content h2 {
    white-space: normal !important;
    text-overflow: unset !important;
    line-height: 1.1;
    color: #000 !important;
    background-color: #F9F9F9 !important;
  }
  .aupay-content .spCont_h2-green {
    background: #F9F9F9 !important;
    color: #000 !important;
    padding-left: 15px !important;
    font-size: 16px !important;
    font-weight: bold !important;
  }
}
.aupay-content ul.news_mokuji li {
  list-style: none;
}

/* サムネイル横並び */
.thumbnail-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}

.thumbnail-list br {
  display: none;
}

.thumbnail-list a {
  width: 100%;
  max-width: 100px;
  min-width: 100px;
  height: 100px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5px;
}

.thumbnail-list a img {
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.thumbnail-list::-webkit-scrollbar {
  width: 10px;
}

.thumbnail-list::-webkit-scrollbar-track {
  background: #fff;
}

.thumbnail-list::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 0 2px #fff;
  box-shadow: inset 0 0 0 2px #fff;
}

span#naha,
span#urasoe,
span#sonota,
span.spot-name {
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}

@media screen and (max-width: 560px) {
  span#naha,
  span#urasoe,
  span#sonota,
  span.spot-name {
    padding-top: 30px;
    margin-top: -30px;
  }
}
.mokuji-wrap br {
  display: none;
}

.mokuji-wrap label {
  display: block;
  margin: 1.5px 0;
  padding: 13px 12px 13px 5px;
  color: #E97671;
  font-weight: bold;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 120%;
  line-height: 150%;
}

.mokuji-wrap label:after {
  content: "▼";
  padding-left: 8px;
}

.mokuji-wrap input {
  display: none;
}

.mokuji-wrap .mokuji-wrap-in {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

.mokuji-wrap .mokuji-wrap-in li {
  padding-left: 1em;
}

.mokuji-check:checked + label + .mokuji-wrap-in {
  height: auto;
  padding: 5px;
  background: #fff;
  opacity: 1;
}

.mokuji-check:checked + label:after {
  content: "▲";
}

@media screen and (min-width: 1200px) {
  a.to-mokuji01 {
    background-color: #e97671;
    font-size: 16px;
    position: fixed;
    right: 28%;
    bottom: 10px;
    font-weight: bold;
    padding: 5px;
    border-radius: 3px;
    z-index: 1;
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  a.to-mokuji01 {
    background-color: #e97671;
    font-size: 12px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    font-weight: bold;
    padding: 5px;
    border-radius: 3px;
    z-index: 1;
    display: none;
  }
}
/*20200828*/
#table_blue_1, #table_blue_2 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-collapse: collapse;
  border-spacing: 0;
  vertical-align: middle;
}

#table_blue_1 th, #table_blue_2 th {
  background: #00bcd4;
  color: #fff;
  text-align: center;
}

#table_blue_1 td, #table_blue_1 th, #table_blue_2 td, #table_blue_2 th {
  border-right: 2px solid #00bcd4;
  border-left: 2px solid #00bcd4;
  padding: 5px;
}

#table_blue_1 td, #table_blue_2 td {
  border-bottom: 2px solid #00bcd4;
}

#table_blue_1 {
  width: auto;
}

#table_blue_1 tbody tr td:last-of-type, #table_blue_1 tr td:first-of-type, #table_blue_2 tr td:first-of-type {
  text-align: center;
}

#table_blue_2 {
  width: 100%;
}

#table_blue_2 th:first-of-type {
  width: 10em;
}

#table_blue_2 th:nth-of-type(2) {
  width: 6em;
}

#table_blue_2 tbody tr td:nth-of-type(3) {
  font-size: 13px;
}

#table_blue_2 tbody tr td:last-of-type {
  text-align: center;
}

#table_blue_2 th:nth-of-type(4) {
  width: 6em;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .table_blue-wrap {
    overflow-x: scroll;
  }
  #table_blue_1 td, #table_blue_2 td {
    font-size: 13px;
  }
  #table_blue_1 td, #table_blue_1 th, #table_blue_2 td, #table_blue_2 th {
    vertical-align: middle;
  }
  #table_blue_1 {
    width: 410px;
  }
  #table_blue_2 {
    width: 680px;
  }
}
/* 店舗情報横並び */
.flex-contents_2021 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-contents_2021 .flex-contents_1 {
  width: 30%;
  margin-right: 2%;
}

.flex-contents_2021 .flex-contents_1 img {
  width: 100%;
}

@media screen and (max-width: 750px) {
  .flex-contents_2021 .flex-contents_1 {
    margin-right: 0%;
    width: 100%;
  }
}
.flex-contents_2021 .flex-contents_2 {
  width: 70%;
}

@media screen and (max-width: 750px) {
  .flex-contents_2021 .flex-contents_2 {
    width: 100%;
  }
}
@media print {
  #fixHeadTida {
    display: none;
  }
}
.articleBody img.icon-img {
  max-width: 80px;
}

/* TOPサムネイル表示枠 ogp用に調整*/
.wrap #tidaMainContent .unitHolder .imageHolder {
  height: auto;
}

#tidaMainContent .unitHolder .unit .imageHolder:before {
  content: "";
  display: block;
  padding-top: 52.5%;
}

#tidaMainContent .unitHolder .unit .imageHolder {
  background-color: transparent;
  border: 1px solid #efefef;
  background-size: contain, cover;
}

/* おすすめ枠サムネイル表示枠　ogp用に調整 */
#tidaPickup .wrap .unit .imageHolder {
  position: relative;
  background-size: contain;
  background-color: #fff;
  height: auto;
}

#tidaPickup .wrap .unit .imageHolder:before {
  content: "";
  padding-top: 52.5%;
  display: block;
}

#tidaPickup .wrap .unit .imageHolder .categoryBox {
  top: 0;
  left: 0;
}

/* TOP下部のサムネイル表示枠調整 */
#tidaMainContent #tidaEvent .unit .imageHolder:before,
#tidaMainContent #tidaOuting .unit .imageHolder:before,
#tidaMainContent #tidaEat .unit .imageHolder:before {
  content: "";
  padding-top: 52.5%;
  display: block;
}

#tidaMainContent .rssStream .unit .imageHolder {
  height: auto;
  background-size: contain, cover;
}

.tida-flex-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.tida-flex-img img {
  width: calc(50% - 10px);
}
@media screen and (max-width: 750px) {
  .tida-flex-img img {
    width: 100%;
  }
  .tida-flex-img img + img {
    margin-top: 1em;
  }
}

/* SP版サムネイル枠をOGP用にリサイズ */
@media screen and (max-width: 750px) {
  #spCategory .layout li a .imageHolder:before {
    content: "";
    display: block;
    padding-top: 52.5%;
  }
  #spCategory.spCategory_add .layout li a .imageHolder {
    height: auto;
    background-size: contain, cover;
  }
}